## NAME

           rt_use_fp  -  allow  use of floating-point operations in a
           real-time task

## WARNING

           This is RTL v1.x compatibility function. Please do not use
           it for new programs.

## SYNOPSIS

           #define MODULE
           #include <linux/module.h>
           #include <linux/kernel.h>
           #include <linux/version.h>
           #include <linux/errno.h>
           #include <linux/rt_sched.h>

           void rt_use_fp(int allow);

## DESCRIPTION

           rt_use_fp  allows  or  disallows the use of floating-point
           arithmetic operations in a real-time task.  allow is  zero
           to  disallow  floating-point  operations,  or  non-zero to
           allow them.

## RETURN VALUE

           None.

## ERRORS

           None.

## SEE ALSO

           rt_task_delete(3),   rt_task_init(3),   rt_task_make_peri
           odic(3), rt_task_suspend(3), rt_task_wait(3)